{
    "dc_identifier": "nl.gm1842.2c.2016.5252346-1",
    "dc_title": "Info-bijeenkomst 2016-09-20 - Omgevingswet",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Midden-Delfland op 2016-09-20. Onderdeel: Omgevingswet.",
    "dc_source": "https://middendelfland.bestuurlijkeinformatie.nl/Agenda/Index/d81b6eab-815b-4208-b98f-651a6032ffe2",
    "dc_publisher": "gm1842",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-18",
    "foi_publishedDate": "2016-09-20",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Midden-delfland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Midden-delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1842.2c.2016.5252346-1",
    "dc_externalIdentifier": "5252347",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-20",
    "foi_meetingNumber": "5252346",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1842.2c.2016.5252346-1.doc.1",
            "dc_title": "Brf uitn j 16 m 09 d 20.doc",
            "foi_fileName": "Brf%20uitn%20j%2016%20m%2009%20d%2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=07da5b1e-ae8c-4fef-bdb7-7675910a042f"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2016.5252346-1.doc.2",
            "dc_title": "Brf uitn j 16 m 09 d 20 bijlage 1.pdf",
            "foi_fileName": "Brf%20uitn%20j%2016%20m%2009%20d%2020%20bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=afb6cca3-64d9-42af-b749-6e00ec6c9605"
        },
        {
            "dc_identifier": "nl.gm1842.2c.2016.5252346-1.doc.3",
            "dc_title": "Column Omgevingswet.pdf",
            "foi_fileName": "Brf%20uitn%20j%2016%20m%2009%20d%2020%20bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=middendelfland&id=b2c3a81c-8045-4318-ac67-af81ba1658f0"
        }
    ]
}